#Spring
spring:
  datasource:
    dynamic:
      primary: wip
      datasource:
        wip:
          driver-class-name: com.sap.db.jdbc.Driver
          jndi-name: jdbc/jts/wipPool
  activemq:
    enabled: true
    brokerUrl: tcp://172.16.170.166:61616?wireFormat.maxInactivityDuration=0
    password: admin
    user: admin
    pool:
      enabled: true
      max-connections: 10

#发送消息
activemq:
  brokerUrl: tcp://172.16.170.164:61616?wireFormat.maxInactivityDuration=0
  password: admin
  user: admin
  pool:
    enabled: true
    max-connections: 10

#WebService
ws:
  erp:
    server: srm.mesnac.com
    port: 8000
    user: mes001
    pwd: mesprd
    valid: Y
    enabled: true

#ftp
ftp:
  host: 172.16.170.165
  port: 21
  username: mesftp
  password: mesnac1@3

#quartz任务启用
quartz:
  enabled: true

#打印服务
print:
  server: http://172.16.170.163:8022/print/mesnacprint

#文件模板路径
exportDocument:
  filePath: /usr/word/
  outputPath: /usr/word/outputWord/
  template: SFC_SCRAP_TEMPLATE.ftl